### Enumeration

# PapersDocument TransitionEffectAlignment

#### Declaration

    enum PapersDocument.TransitionEffectAlignment

#### Description

No description available.

#### Members

`PPS_TRANSITION_ALIGNMENT_HORIZONTAL`

  No description available.

  - Value: `0`
  - Available since: 4.0
`PPS_TRANSITION_ALIGNMENT_VERTICAL`

  No description available.

  - Value: `1`
  - Available since: 4.0